@font-face {
    font-family: 'ABCFavorit';
    src: url('ABCFavorit-Light.woff2') format('woff2'),
        url('ABCFavorit-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'ABCFavorit';
    src: url('ABCFavorit-Book.woff2') format('woff2'),
        url('ABCFavorit-Book.woff') format('woff');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'ABCFavorit';
    src: url('ABCFavorit-Medium.woff2') format('woff2'),
        url('ABCFavorit-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'ABCFavorit';
    src: url('ABCFavorit-Bold.woff2') format('woff2'),
        url('ABCFavorit-Bold.woff') format('woff');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}